body {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



td {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



th {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.bodystyle {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.small {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 9px;

}



.medium {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

}



.big {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 16px;

}



.xbig {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 24px;

}



.expanded {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 16px;

	letter-spacing: 2px;

}



.justified {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;

	text-align: justify;

}



.footer {

	font-family: "Times New Roman", Times, serif;

	font-size: 9px;

	color: #999999;

}



.box1 {

	padding: 3px;

	border-width: thin;

	border-style: solid;

	border-color: #CCCCCC #666666 #666666 #CCCCCC;

}



.box2 {

	font-style: italic;

	word-spacing: 2pt;

	padding: 3px;

	border-width: thin;

	border-style: solid;

}



.top_links {

	font-family:Arial;

	font-weight:bold;

	color:#ffffff;

	text-align:center;

	font-size:11px;

	text-decoration:none;

	letter-spacing:1px;

}



.top_links:hover {

	font-family:Arial;

	font-weight:bold;

	color:#F0F0F0;

	text-align:center;

	font-size:11px;

	text-decoration:underline;

	letter-spacing:1px;

}



.hr-line {

	background-image:url(../../images/hrline-bg.jpg);

	background-repeat:repeat-x;

	background-position:top;

}



.footer-txt{

	font-family:verdana;

	color:#ffffff;

	/*text-align:left;*/

	font-size:10px;

	text-decoration:none;

}





.footer-links{

	font-family:verdana;

	color:#ffffff;

	text-align:left;

	font-size:10px;

	text-decoration:none;

}



.footer-links:hover{

	font-family:verdana;

	color:#ffffff;

	text-align:left;

	font-size:10px;

	text-decoration:underline;

}



.product-box-top {

	background-image:url(../../images/product-box-top.jpg);

	background-repeat:no-repeat;

	font-family:Arial;

	color:#ffffff;

	font-size:11px;

	text-align:center;

	font-weight:bold;

	height:24px;

}



.product-box-content {

	background-image:url(../../images/product-box-content.jpg);

	background-repeat:repeat-y;

}



.product-box-bottom {

	background-image:url(../../images/product-box-btm.jpg);

	background-repeat:no-repeat;

	background-position:top;

}



.footer-links-1 {

	font-family:verdana;

	color:#e86525;

	font-size:11px;

	font-weight:bold;

	text-decoration:none;

}



.footer-links-1:hover {

	font-family:verdana;

	color:#e86525;

	font-size:11px;

	font-weight:bold;

	text-decoration:underline;

}



.link2 {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

}



.link2:hover {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:14px;

	font-weight:bold;

	text-decoration:underline;

}



.text2 {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:17px;

	font-weight:bold;

	text-decoration:none;

}



.text3 {

	font-family:verdana;

	color:#000000;

	font-size:10px;

	font-weight:bold;

	text-decoration:none;

	line-height:16px;

}



.text4 {

	font-family:verdana;

	color:#6a758e;

	font-size:10px;

	font-weight:bold;

	text-decoration:none;

}



.text5{

	font-family:verdana;

	color:#18838f;

	text-align:center;

	font-size:9px;

	text-decoration:none;

	font-weight:bold;

}





.product-thumb-bg {

	background-image:url(../../images/box-small.jpg);

	background-position:center;

	background-repeat:no-repeat;

	height:58px;

}



.button{

background-color:#198390;

 border:0px; height:24px;

 color:#FFFFFF;

  }





/**************************************************************************************/

/* - - - ADxMenu: BASIC styles [ MANDATORY ] - - - */



/* remove all list stylings */

.menu, .menu ul {

	margin: 0;

	padding: 0;

	border: 0;

	list-style-type: none;

	display: block;

}



.menu li {

	margin: 0;

	padding: 0;

	border: 0;

	display: block;

	float: left;	/* move all main list items into one row, by floating them */

	position: relative;	/* position each LI, thus creating potential IE.win overlap problem */

	z-index: 5;		/* thus we need to apply explicit z-index here... */

}



.menu li:hover {

	z-index: 10000;	/* ...and here. this makes sure active item is always above anything else in the menu */

	white-space: normal;/* required to resolve IE7 :hover bug (z-index above is ignored if this is not present)

							see http://www.tanfa.co.uk/css/articles/pure-css-popups-bug.asp for other stuff that work */

}



.menu li li {

	float: none;/* items of the nested menus are kept on separate lines */

}



.menu ul {

	visibility: hidden;	/* initially hide all submenus. */

	position: absolute;

	z-index: 10;

	left: 0;	/* while hidden, always keep them at the top left corner, */

	top: 0;		/* 		to avoid scrollbars as much as possible */

}



.menu li:hover>ul {

	visibility: visible;	/* display submenu them on hover */

	top: 100%;	/* 1st level go below their parent item */

}



.menu li li:hover>ul {	/* 2nd+ levels go on the right side of the parent item */

	top: 0;

	left: 100%;

}



/* -- float.clear --

	force containment of floated LIs inside of UL */

.menu:after, .menu ul:after {

	content: ".";

	height: 0;

	display: block;

	visibility: hidden;

	overflow: hidden;

	clear: both;

}

.menu, .menu ul {	/* IE7 float clear: */

	min-height: 0;

}

/* -- float.clear.END --  */



/* -- sticky.submenu --

	it should not disappear when your mouse moves a bit outside the submenu

	YOU SHOULD NOT STYLE the background of the ".menu UL" or this feature may not work properly!

	if you do it, make sure you 110% know what you do */

.menu ul {

	background-image: url(empty.gif);	/* required for sticky to work in IE6 and IE7 - due to their (different) hover bugs */

	padding: 10px 30px 30px 30px;

	margin: -10px 0 0 -30px;

	/*background: #f00;*/	/* uncomment this if you want to see the "safe" area.

								you can also use to adjust the safe area to your requirement */

}

.menu ul ul {

	padding: 30px 30px 30px 10px;

	margin: -30px 0 0 -10px;

}

/* -- sticky.submenu.END -- */













/* - - - ADxMenu: DESIGN styles [ OPTIONAL, design your heart out :) ] - - - */



.menu, .menu ul li {

	color: #eee;

	background: #234;

}



.menu ul {

	width: 11em;

}



.menu a {

	text-decoration: none;

	color: #eee;

	padding: .4em 1em;

	display: block;

	position: relative;

}



.menu a:hover, .menu li:hover>a {

	color: #fc3;

}



.menu li li {	/* create borders around each item */

	border: 1px solid #ccc;

}

.menu ul>li + li {	/* and remove the top border on all but first item in the list */

	border-top: 0;

}



.menu li li:hover>ul {	/* inset 2nd+ submenus, to show off overlapping */

	top: 5px;

	left: 90%;

}



/* special colouring for "Main menu:", and for "xx submenu" items in ADxMenu

	placed here to clarify the terminology I use when referencing submenus in posts */

.menu>li:first-child>a, .menu li + li + li li:first-child>a {

	color: #567;

}





.text2 a {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:17px;

	font-weight:bold;

	text-decoration:none;

}

.newlink {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

}



.pricetext {

	font-family:verdana;

	color:#e86524;

	font-size:17px;

	font-weight:bold;

	text-decoration:none;

}

.pricetext2 {

text-decoration:line-through;

font-weight:lighter;

}

.warning1{

	font-size:9px;

	color:#B1160E;

	font-weight:bold;

}

.cathead {

	font-family:verdana;

	color:#e86524;

	text-align:left;

	font-size:14px;

	font-weight:bold;

	text-decoration:none;

}



.text4 a{

	font-family:verdana;

	color:#6a758e;

	font-size:10px;

	font-weight:bold;

	text-decoration:none;

}

.text4 a:hover{

	font-family:verdana;

	color:#6a758e;

	text-decoration:underline;

	font-size:10px;

	font-weight:bold;

}



.footerbg{

	background-color:#198390;

 

}

.footermenubg{

	background-color:#d2ecec;

}



.footermenudiv{

	vertical-align:bottom;

	background-color:#d2ecec;

	height:30px 

}

.searchdiv{

	width:165px;

	float:right;

	position:relative;

}

.searchbox{

	width:165px;

	height:19px;

	background-image:url(../../images/searchbox-bg.jpg);

	background-repeat:no-repeat; border:0px;

  }





	/*  For Drop down menus  */

	.subMenu {

		display: block;		
		height:20px;
		line-height:20px;

		padding: 2px 20px;
		background: #ffffff;
		text-align:center; 
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;
		color:   #18838f;
	}

	.subMenu:hover {
		background: #18838f;  
		color:   #ffffff;
	}

	.subMenuWrpr{
		margin: 0 0 0 20px;
		border:#CCC 0px solid;
		background:#FFF;
-webkit-box-shadow: 0px 5px 5px 0px rgba(135, 135, 135, 0.7);
-moz-box-shadow:    0px 5px 5px 0px rgba(135, 135, 135, 0.7);
box-shadow:         0px 5px 5px 0px rgba(135, 135, 135, 0.7);	
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
 
	}
	.subMenuPrds {
		display: block;
		
		height:23px;
		line-height:23px;
		/*border:  1px solid #a5a5a5;*/
		padding: 2px 5px;
		background: #ffffff;
		text-align:left; 
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;
		color:   #18838f;
	}

	.subMenuPrds:hover {
		background: #18838f;  
		color:   #ffffff;
	}
	
	.subMenuBig {
		display: block;
		width:   190px;
		height:15px;
		line-height:15px;
		padding: 2px 5px;
		background: #ebebeb; 
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color:   #000000;
	}

	.subMenuBig:hover { 
		background: #0074b7;  
		color:   #ffffff;
	}

	.subMenuMedium {
		display: block;
		height:20px;
		line-height:20px;
		padding: 2px 5px;
		background: #ffffff;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight:bold;
		color:   #18838f;
	}

	.subMenuMedium:hover {
		background: #18838f;  
		color:   #ffffff;
	}

	
    h1 { 

    font-family: Georgia, "Verdana, Arial, Helvetica, sans-serif; 

    font-size: 18px; 

    font-weight: bold; 

    color: #18838F; 

    } 

    h2 { 

    font-family: Georgia, "Verdana, Arial, Helvetica, sans-serif; 

    font-size: 18px; 

    font-weight: bold; 

    color: #E86524; 

    } 


h2 a:link{ 
text-decoration:none; 
}

h2 a:visited { 
text-decoration:none; 
}

h2 a:hover { 
text-decoration:none; 
}

h2 a:active { 
text-decoration:none; 
}

/**************************************************************************************/





.category_wrap{
background:#FAFAFA; border:#999; border-radius:3px; margin:10px auto;-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    2px 2px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         2px 2px 5px 0px rgba(50, 50, 50, 0.75);
}
.category_wrap a {text-decoration:none}
.category_item {margin:5px; background:#FFF; border:#ECECEC 1px solid; width:235px; margin:10px auto 0 auto;}
.category_item:hover { border-color::#E86524; }
.category_item ul{ margin:5px 0 0 0; padding:0; list-style:none}

.category_image{height:200px; width:150px; text-align:center; margin:0;}
.category_title {height:20px; width:90%; overflow:hidden; color:#198390; text-align:left; font-weight:bold; margin:auto;}
.category_description {height:30px; width:90%; overflow:hidden; color:#666; text-align:left; font-size:10px; margin:auto;}
.category_price{height:20px; width:90%; overflow:hidden; color:#000; text-align:left; font-size:16px; margin:auto;}
.category_price span{ text-decoration:line-through; color:#F00; font-size:10px;}

.productLinks{}
.productLinks ul {list-style:none}
.productLinks ul li {line-height:20px;}
.productLinks ul li a { text-decoration:none; color:#E86524  }
.productLinks ul li a:hover { color:#666  }